_id: 5TOcpErwq6XnAKY1
_key: '!items!5TOcpErwq6XnAKY1'
img: systems/pf1/icons/skills/blue_26.jpg
name: Poison (2 pts)
system:
  abilityType: ex
  associations:
    classes:
      - Eidolon
  description:
    value: >-
      <p>An eidolon secretes toxic venom, gaining a poison attack. Pick one bite
      or sting attack. Whenever the selected attack hits, the target is
      poisoned.</p>

      <p><b>Eidolon poison</b>—type poison (injury); save Fort negates;
      frequency 1/round for 4 rounds; effect 1d4 Str damage; cure 1 save. The
      save DC is equal to 10 + 1/2 the eidolon's HD + the eidolon's Constitution
      modifier. For 2 additional evolution points, this poison deals
      Constitution damage instead. This poison can be used no more than once per
      round.</p>

      <p>The summoner must be at least 7th level before selecting this
      evolution.</p>
  subType: classFeat
type: feat

